@charset "UTF-8";


/* --------------- *\
 * x.area
\* --------------- */
#x_area {}



/* --------------- *\
 * page_title
\* --------------- */
.page_title {
  background-image: url('https://assets.deep-exp.com/assets/img/front_x/area/area_ttl_bg.webp');
  background-size: auto 270px;
  background-repeat: no-repeat;
  background-position: center;
  height: 270px;
  margin: 40px auto 20px auto;
  position: relative;
}
.page_title .main_title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 161px;
}
.page_title .sub_title {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  width: 161px;
  background-image: url('https://assets.deep-exp.com/assets/img/front_x/area/area_ttl_line.webp');
  background-repeat: no-repeat;
  background-position: center;
}
.page_title .sub_title p {
  text-align: center;
  font-size: 24px;
}



/* --------------- *\
 * area_slider
\* --------------- */
#area_slider {
  width: 1020px;
  margin: 0 auto 40px auto;
}
#area .slider {
  opacity: 1;
  display: flex;
  flex-wrap: wrap
}
#area .slider .slide_img {
  width: 33.33%;
  padding: 0 10px;
  margin-bottom: 20px;
  position: relative;
}
#area .slider .slide_img img {
  object-fit: cover;
  border-radius: 12px;
  width: 100%;
  height: 100%;
}
#area .slider .slide_img p.title {
  font-size: 24px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit- transform: translate(-50%, -50%);
}



@media (max-width: 1219px) {
  #area_slider {
    width: 920px;
  }
}



@media (max-width: 767px) {
  /* --------------- *\
   * page_title
  \* --------------- */
  .page_title {
    background-image: url('https://assets.deep-exp.com/assets/img/front_x/area/area_ttl_bg_sp.webp');
    background-size: auto 100px;
    height: 100px;
  }
  .page_title .main_title {
    width: 71px;
  }
  .page_title .sub_title {
    bottom: 8px;
    width: 71px;
    background-image: url('https://assets.deep-exp.com/assets/img/front_x/area/area_ttl_line_sp.webp');
  }
  .page_title .sub_title p {
    text-align: center;
    font-size: 14px;
  }


  #area_slider {
    width: 100%;
    padding: 0 5px;
  }
  #area .slider .slide_img {
    width: 50%;
  }
  #area .slider .slide_img p.title {
    font-size: 14px;
    font-weight: bold;
  }
}

